OBJECTIF DE LA MISSION:\\
Equipe Yankee, vous ˆtes la premiŠre ‚quipe de notre bataillon … avoir vu la 
bataille. Il vous a donc ‚t‚ demand‚ de mener notre premiŠre attaque.\\
Vers le Nord la 28Šme Division de gardes ennemis est en train 
d'‚tablir une attaque concert‚e sur nos lignes.\
|Cette attaque nous amŠnera droit vers le flanc de l'ennemi.\
Les compagnies d'infanterie C et D ayant ‚t‚ port‚es disparues en 
chemin vers le point de rassemblement, vous devez attaquer seul.\
Votre objectif imm‚diat est de prendre le contr“le de l'objectif LOG, indiqu‚ 
par un A sur votre carte.
|Vous devez ‚liminer toute r‚sistance autour de l'objectif LOG.\\
AprŠs cela, vous devez vous diriger vers la colline 214, indiqu‚e par un B sur 
la carte.\\
Votre objectif final ‚tant de prendre le contr“le de cette colline, centre 
strat‚giques de toutes les troupes ennemies.
|Il sera alors possible de prendre le village d'Arnsdorf, au nord est de la 
colline 214.\\
Nous n'avons aucune information au sujet de la disposition des forces 
ennemies que vous aurez … affronter.\\
Il y a peut- ˆtre des troupes dans le village de Lemm, au sud est de l'objectif 
LOG.
|Il est conseill‚ de vous tenir ‚loign‚ de cet endroit.\\
Equipe Yankee, c'est votre premiŠre aventure derriŠre les lignes ennemies.\\
Faites de votre mieux.
>Voi‡i la position de d‚part de l'‚quipe Yankee.\
Vous ˆtes seul.\
Avant de passer … l'offensive, assurez vous de votre plan et de votre 
strat‚gie.
|Le village de Lemm. Il y a peut-ˆtre quelques ennemis par ici.\
Etant donn‚ qu'il ne s'agit pas d'un de nos objectifs, il serait pr‚f‚rable de 
vous en 
tenir ‚cart‚.
|Objectif LOG. C'est votre premier objectif.
|La riviŠre Lemm. Au cours de la travers‚e, tant que vos chars seront 
expos‚s, , 
soyez tr‚s prudents.
|La colline 214, autrement connue sous le terme 'objectif LINK'.\
Votre objectif final est d'atteindre le carrefour des sentiers au centre de la 
forˆt.
>na time_win
|Equipe Yankee, vous avez mis trop de temps … atteindre votre objectif.\
R‚sultat, vous n'avez pas caus‚ assez de dommages sur le flanc de la 78Šme 
Division de garde,  pour vous ‚carter de leur attaque primordiale.\
Votre premiŠre offensive est un d‚sastre!
|na nato_loss
|Equipe Yankee, vous avez r‚ussi une superbe attaque.\
Vous avez atteint deux objectifs et des renforts sont pr‚vus sous peu.\
|na nato_targ
|na ussr_targ
|Chaque v‚hicule de l'‚quipe Yankee est maintenant hors d'usage.\\
Heureusement il vous sera possible de reprendre l'entraŒnement.
